Imports tsl5.Datos
Imports tsl5.Enumeraciones
Namespace Interfaces
    Public Interface IServicioNR
        Function ObtieneDatosConexionCliente(Peticion As DatosConfiguracionCliente, idGrupoBD As Integer, ByRef ex As Exception) As DatosConexionCliente
        Function IniciaSesion(Usuario As String, Contraseña As String, ByRef idGrupoBD As Integer, ByRef ex As Exception) As DatosSesionCliente
        '        Function CompruebaActualizacionesCliente(Aplicacion As String, ByRef Version As Datos.Actualizacion, ByRef ex As Exception) As TipoActualizacionEnum
    End Interface
    Public Interface IServiciotsl5
        Sub IniciarServicio()
        Sub DetenerServicio()
    End Interface
End Namespace